[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: apt bug 388708

On Mon, Oct 02, 2006 at 14:52:51 +0000, Francesco Pietra wrote:
> As to
> Debian Bug report logs - #388708
> apt: Upgrading to this version (0.6.46) makes status file unparseable
> (my machines are affected by)
> did I miss detail how to remedy to APT not working anymore?

Something like

sudo dpkg -i /var/cache/apt/archives/apt_0.6.45_i386.deb

will install the last working version from your package cache. (Change
the "i386" part to match your architecture.)

If you do not have the 0.6.45 deb file in your package cache, then you
can download it from the Debian snapshot site:



Reply to: